/*
.t, .c, .b{
	behavior: url(http://www.awardlabels.co.nz/styles/iepngfix.htc);
}
*/

html{
	min-width:974px;
	/*background:url(http://www.awardlabels.co.nz/assets/images/bg_Lake_Wakatipu.jpg) no-repeat 50% 0;*/
}

body{
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#226285;
	min-width:974px;
	text-align: center;
	/* moved from html above so it renders immediately and Firefox works*/
	background-image:url(http://www.awardlabels.co.nz/assets/images/bg_Lake_Wakatipu_new50.jpg);
	background-repeat: repeat-y; 
	background-position: 0px 0px;
	background-attachment: fixed;
}

td 
{
	FONT-SIZE: 11px; 
	COLOR: Black; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

img{border-style:none;}

a{
	color:#ff7e00;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}

form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
.header-wrapper{
	width:100%;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-body.png) repeat-x top;
	height: 90px;
	margin:0 0 20px;
}
#wrapper{
	width:974px;
	/*margin:0 auto;*/
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header{
	width:974px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
#header h1{
	margin:0;
	position:absolute;
	top:4px;
	left:-1px;
	width: 193px;
}
.logo{
	/*background:url(http://www.awardlabels.co.nz/assets/images/bg-logo.png) no-repeat;*/
	width: 193px;
	height: 106px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	display:block;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	height:40px;
	position:absolute;
	top:42px;
	left:240px;
	font:16px/18px Verdana, Arial, Helvetica, sans-serif;
	word-spacing:3px;
	border-right:1px solid #0073ae;
}
#nav li{
	float:left;
	border-left:1px solid #0073ae;
}
#nav a{
	color:#fff;
	float:left;
	padding:10px 21px 12px;
}
#nav a:hover{
	text-decoration:none;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-nav-hover.gif) repeat-x;
}
#main{
	width:100%;
}
#main:after{
	content:"";
	display:block;
	clear:both;
}
#twocolumns{
	float:left;
	width:775px;
	padding:0 0 0 3px;
}
#aside{
	float:left;
	width:186px;
}
.blue-box{
	width:186px;
	margin:0 0 11px;
}
.blue-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-blue-box-top.png) no-repeat;
	height: 7px;
	font-size:0;
	line-height:0;
}
.blue-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-blue-box-center.png) repeat-y;
	height:1%;
	padding:4px 5px 4px;
}
.blue-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.blue-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-blue-box-bottom.png) no-repeat;
	height: 14px;
	font-size:0;
	line-height:0;
}
.blue-box ul{
	margin:-11px 0 0;
	padding:0;
	list-style:none;
	width:100%;
	float:left;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	position:relative;
}
.blue-box ul li{
	margin:0;
	height:1%;
	vertical-align:middle;
}

.blue-box ul a{
	color:#fff;
	display:block;
	padding:3px 12px 4px;
	position:relative;
}
.blue-box ul a:hover,
.blue-box ul .active a{
	color:#0073ae;
	background:#ffe14d;
	text-decoration:none;
}

/*TANZ ADDED*/
.blue-box ul li.subnav{
	font-weight:normal;
	margin-left:10px;
	height:1%;
/*	height: 14px;	*/
	vertical-align:middle;
}
/*TANZ ADDED*/
.cyan-box{
	width:100%;
	margin:0 0 8px;
}
.cyan-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-cyan-box-top.png) no-repeat;
	height: 15px;
	font-size:0;
	line-height:0;
}
.cyan-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-cyan-box-center.png) repeat-y;
	height:1%;
	overflow:hidden;
	padding:0 5px;
}
.cyan-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-cyan-box-bottom.png) no-repeat;
	height: 16px;
	font-size:0;
	line-height:0;
}
.cyan-box .holder{
	min-height:258px;
	padding:0 8px 0 12px;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-cyan-box-content.jpg) no-repeat 0 100%;
	position:relative;
	overflow:hidden;
}
* html .cyan-box .holder{
	height:258px;
	overflow:visible;
}
#main h3{
	margin:0 0 7px;
	font-size:14px;
	line-height:17px;
	color:#226285;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x 0 100%;
	padding:0 0 12px;
	font-weight:normal;
}
#aside p{
	margin:0 0 8px;
}
.btn-list{
	width:100%;
	overflow:hidden;
	padding:3px 0 0;
	margin:0 0 -5px -2px;
}
.btn-list a{
	float:left;
	background:url(http://www.awardlabels.co.nz/assets/images/btn02.png) no-repeat;
	width:81px;
	height:27px;
	word-spacing:-1px;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	color:#fff;
	padding:5px 0 0 6px;
	cursor:pointer;
}
.btn-list a:hover{
	text-decoration:none;
}
.cyan-box .btn-more{
	width:100%;
	overflow:hidden;
	margin:0 0 11px;
}
.cyan-box .btn-more a{
	color:#0073ae;
	font-size:11px;
	line-height:15px;
	font-weight:bold;
}
#content{
	float:right;
	/* was previously 578px BPM */
	width: 650px;
	margin:-11px 0 0;
}
.main-box{
	width:100%;
	margin:0 0 8px;
	position:relative;
}
.main-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-main-box-top.png) no-repeat;
	height: 13px;
	font-size:0;
	line-height:0;
}
.main-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-main-box-center.png) repeat-y;
	height:1%;
	padding:0 5px;
}
.main-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.main-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-main-box-bottom.png) no-repeat;
	height: 21px;
	font-size:0;
	line-height:0;
}
.main-box .holder{
	background:#f9fbfc url(http://www.awardlabels.co.nz/assets/images/bg-main-box-content.gif) repeat-x;
	padding:1px 12px 0;
	position:relative;
	height:1%;
}
.main-box .holder:after{
	content:"";
	display:block;
	clear:both;
}
.image-box{
	width:100%;
	overflow:hidden;
}
.image-box .text-holder{
	float:left;
	width:180px;
}
.image-box .text-holder strong{
	font-size:13px;
	line-height:18px;
	display:block;
	margin:0 0 7px;
}
.image-box .text-holder a{
	color:#004a72;
}
.image-box .inner{
	float:right;
	width:348px;
}
.image-box img{
	display:block;
	margin:0 0 14px;
}
.image-box .two-list{
	width:394px;
	overflow:hidden;
	margin:0 0 0 -46px;
}
.strange-list{
	margin:0 0 0 46px;
	padding:0;
	list-style:none;
	float:left;
	width:150px;
	font-size:11px;
	line-height:13px;
	display:inline;
	overflow:hidden;
}
#content p{
	margin:0 0 12px;
}
#content .image-box p strong{
	font-size:11px;
	line-height:16px;
	display:inline;
}
#content .image-box p{
	margin:0 0 8px;
}
#main .main-box h3{
	padding:0 0 10px;
}
.find-by{
	width:589px;
	overflow:hidden;
	margin:0 0 0 -46px;
}
.find-by ul{
	margin:0 0 0 46px;
	padding:0;
	list-style:none;
	float:left;
	width:150px;
	font-size:11px;
	line-height:13px;
	display:inline;
	overflow:hidden;
}
.find-by ul li{
	margin:0 0 3px;
	overflow:hidden;
}
.find-by ul a{
	color:#ff7e00;
	padding:0 0 0 10px;
	background:url(http://www.awardlabels.co.nz/assets/images/ico10.gif) no-repeat 0 4px;
	float:left;
}
.find-by ul a:hover{
	background:url(http://www.awardlabels.co.nz/assets/images/ico09.gif) no-repeat 0 4px;
	text-decoration:none;
	color:#004b73;
}
.tabset{
	width:100%;
	margin:0 0 12px;
	padding:0;
	list-style:none
}
.tabset li{
	float:left;
}
.tabset:after{
	content:"";
	display:block;
	clear:both;
}
.tabset a{
	float:left;
	position:relative;
	font-size:14px;
	line-height:17px;
	color:#226285;
	padding:8px 0 0 12px;
	height: 29px;
	cursor:pointer;
}
.tabset span{
	float:left;
	cursor:pointer;
	position:relative;
	background:none;
	height: 29px;
	z-index:5;
}
.tabset a:hover{
	text-decoration:none;
}
.tabset .first a{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset3.png) no-repeat;
	width: 163px;
	margin:-11px 0 0 -12px;
}
.tabset .first span{
	width: 163px;
}
.tabset .first .active{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset1.png) no-repeat;
}

.tabset .second a{
	/*width: 381px;
	width: 163px;
	*/
	width: 176px;
	margin:-11px -13px 0 0;
	/*background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset2.png) no-repeat;*/
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset3.png) no-repeat;
}
.tabset .second span{
	/*width: 381px;
	width: 163px;
	*/
	width: 176px;
}
.tabset .second .active{
	/*background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset4.png) no-repeat;*/
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset1.png) no-repeat;
}



.tabset .third a{
	/*width: 381px;
	width: 163px;
	*/
	width: 176px;
	margin:-11px -13px 0 0;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset2.png) no-repeat;
}
.tabset .third span{
		/*width: 381px;
	width: 163px;
	*/
	width: 176px;
}
.tabset .third .active{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-tabset4.png) no-repeat;
}





.title{
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
}
.view-all{
	float:right;
	font-weight:bold;
	font-size:11px;
	line-height:15px;
	margin:6px 0 0;
}
#main h2{
	color:#6fb2d5;
	/*font-size:18px; TANZ RESIZE */
	font-size:14px;
	line-height:21px;
	margin:0;
}
/*TANZ ADDED */
#main h1.pagename{
	color:#6fb2d5;
	font-size:18px;
	line-height:21px;
	margin:0;
}


/*TANZ ADDED */
.main-list{
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x 0 100%;
}

/*sytle removed Tanz 25/01/2010 - .main-list li as it was doing hte underline thing.*/
/*
.main-list li{
	height:1%;
	vertical-align:middle;
	overflow:hidden;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x;
	padding:14px 0 15px;
}
*/


/*TANZ*/
.main-list td.property{
	height:1%;
	vertical-align:middle;
	overflow:hidden;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x;
	padding:14px 0 15px;
}/*TANZ*/

.top-block{
	width:100%;
	overflow:hidden;
	margin:0 0 8px;
}
.btn-special{
	background:url(http://www.awardlabels.co.nz/assets/images/btn-special.gif) no-repeat;
	width: 48px;
	height: 20px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 11px 0 0;
}

.top-block strong{
	font-size:14px;
	line-height:16px;
	color:#226285;
	float:left;
	margin:0 0 4px;
}
.main-list .inner{
	width:100%;
	overflow:hidden;
}
.main-list .left-column{
	float:left;
	width:380px;
	
}
.main-list .text-holderFA{
	float:left;
	width:520px;
	
}



.main-list img{
/* Rusty */
	/*float:left;*/
	margin:4px 14px 0 0;
}


.main-list img.plist{
/* tanz */
	float:left;
	margin:4px 14px 0 0;
}

.main-list .text-holder a{
	/*display:block; tanz removed*/
	margin:0 0 4px;
}





#main .main-list .text-holder p{
	margin:0;
}
.main-list .right-column{
	float:right;
	width:154px;
	padding:2px 0 0;
}
.price-list{
	margin:0 0 9px 2px;
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}
.price-list dt{
	float:left;
	clear:left;
	width:74px;
	color:#72a1b9;
	margin:0 0 3px;
}
* html .price-list dt{
	width:71px;
}
.price-list dd{
	color:#226285;
	margin:0 0 3px;
}
.btn-orange{
	background:url(http://www.awardlabels.co.nz/assets/images/btn.png) no-repeat;
	width: 105px;
	height: 22px;
	word-spacing:-1px;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	color:#fff;
	display:block;
	padding:5px 0 0 8px;
	cursor:pointer;
}
.btn-orange:hover{
	text-decoration:none;
}
.view-box{
	width:100%;
	overflow:hidden;
	padding:4px 0 5px;
}
.detail{
	width:100%;
	overflow:hidden;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x 0 100%;
	padding:0 0 13px;
}
.gallery-box{
	float:left;
	width:350px;
	padding:2px 0 4px;
	position:relative;
	border:1px;
}
.gallery-box .title{
	margin:0 0 10px;
}
.gallery-box .title a{
	/*float:left;*/
	margin:0 3px 0 0;
	font-size:11px;
	line-height:18px;
}








.gallery-box img{
	display:block;
}
.gallery{
	width:100%;
	padding:12px 0 0;
}
.gallery div{
	width:100%;
}
.gallery ul{
	margin:0 0 0 -12px;
	padding:0;
	list-style:none;
	width:362px;
	overflow:hidden;
}
.gallery ul li{
	float:left;
	margin:0 0 0 12px;
	display:inline;
}
.gallery ul img{
	float:left;
}
.more-description{
	width: 543px;
	padding:11px 0 0;
	margin:0 -13px 0 0;
}
.more-description:after{
	content:"";
	display:block;
	clear:both;
}
#main .more-description p{
	margin:0 0 8px;
}
.more-description .text-holder{
	width:350px;
	float:left;
	padding:0 0 7px;
}
.more-description .red-box{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-red-box.png) left bottom no-repeat;
	width: 531px;
	/* height: 46px; */
	float:left;
	margin:0 0 -21px -16px;
	font-size:11px;
	line-height:15px;
	color:#fff;
	padding:11px 25px 14px 16px;
	word-spacing:-1px;
	position:relative;
}
#main .configuration h3{
	margin:0;
}
.configuration table{
	width:100%;
	margin:-2px 0 6px;
	font-size:11px;
	line-height:13px;
	word-spacing:-2px;
}
.configuration table td{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line05.gif) repeat-x 0 100%;
	vertical-align:top;
	padding:10px 0;
	color:#226285;
}
.configuration table .name{
	width:90px;
	color:#71a0b9;
}
.configuration table .namber{
	width:140px;
}
.configuration table .more-info{
	width:260px;
}
.four-columns{
	width:559px;
	margin:0 0 -2px -16px;
	float:left;
	display:inline;
}
.four-columns ul{
	margin:0 0 0 16px;
	display:inline;
	padding:2px 0 0;
	list-style:none;
	float:left;
	width:123px;
	font-size:11px;
	line-height:13px;
}
.four-columns ul li{
	background:url(http://www.awardlabels.co.nz/assets/images/ico11.gif) no-repeat 0 4px;
	padding:0 0 0 11px;
	margin:0 0 3px;
	float:left;
	width:112px;
}
.four-columns ul a{
	color:#226285;
}
.navigation{
	width:100%;
	overflow:hidden;
	margin:0 0 -3px;
}
.btn-prev{
	float:left;
	background:url(http://www.awardlabels.co.nz/assets/images/btn-prev-month.gif) no-repeat;
	width: 28px;
	height: 24px;
}
.btn-next{
	float:right;
	background:url(http://www.awardlabels.co.nz/assets/images/btn-next-month.gif) no-repeat;
	width: 28px;
	height: 24px;
}
.navigation a{
	text-indent:-9999px;
	overflow:hidden;
}
#sidebar{
	float:right;
	width:186px;
	margin:-11px 0 0;
}
#sidebar h3{
	margin:0 0 7px;
	font-size:14px;
	line-height:17px;
	color:#fff;
	font-weight:normal;
	padding:0 0 13px;
}
#sidebar .search-box h3{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line02.gif) repeat-x 0 100%;
}
.search-box{
	width:100%;
	margin:0 0 9px;
	position:relative;
}
.search-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-seach-box-top.png) no-repeat;
	width: 185px;
	height: 23px;
}
.search-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-seach-box-center.png) repeat-y;
	width:100%;
}
.search-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.search-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-seach-box-bottom.png) no-repeat;
	width: 186px;
	height: 226px;
}
.search-box .holder{
	position:relative;
	height:1%;
	padding:13px 15px 12px;
	float:left;
	margin:-23px 0 -227px;
}
.search-box .frame{
	height:1%;
	overflow:hidden;
}
.search-form{
	height:1%;
}
.search-form .row{
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
}
* html .search-form .row{
	margin:0 0 10px;
}
.search-form label{
	display:block;
	color:#bce1f4;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	padding:0 0 6px;
}
.search-form select{
	float:left;
	margin:0;
	padding:0;
}
.search-form .day{
	width:41px;
	margin:0 8px 0 0;
}
.search-form .month{
	width:41px;
	margin:0 8px 0 0;
}
.search-form .year{
	width:54px;
}
.search-form .area{
	width:152px;
}
.search-form .rate{
	width:152px;
}
.search-form .btn-search{
	float:left;
	background:url(http://www.awardlabels.co.nz/assets/images/btn-search.png) no-repeat;
	width: 59px;
	height: 27px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
	border:none;
	margin:5px 0 0;
	cursor:pointer;
}
.gray-box{
	width:100%;
	margin:0 0 9px;
}
.gray-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-gray-box-top.png) no-repeat;
	width: 186px;
	height: 11px;
	font-size:0;
	line-height:0;
}
.gray-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-gray-box-center.png) repeat-y;
	width:100%;
}
.gray-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.gray-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-gray-box-bottom.png) no-repeat;
	width: 186px;
	height: 193px;
}
.gray-box .holder{
	padding:0 15px 0;
	float:left;
	width:156px;
	margin:2px 0 -181px;
	position:relative;
}
.gray-box .holder:after{
	content:"";
	display:block;
	clear:both;
}
#sidebar .gray-box h3{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line03.gif) repeat-x 0 100%;
}
.gray-box ul,
.orange-box ul,
.red-box ul{
	margin:0 0 12px;
	padding:0 0 0 2px;
	list-style:none;
	height:1%;
	font-size:11px;
	line-height:13px;
}
.gray-box ul li,
.orange-box ul li,
.red-box ul li{
	margin:0 0 3px;
	background:url(http://www.awardlabels.co.nz/assets/images/ico12.gif) no-repeat 0 4px;
	padding:0 0 0 10px;
	/*height:1%;*/
	/* not sure why but 1% above does not work in Firefox, everything overlaps*/
	height:13px;
	vertical-align:middle;
}
.orange-box ul li{
	background:url(http://www.awardlabels.co.nz/assets/images/ico14.gif) no-repeat 0 4px;
}
.red-box ul li{
	background:url(http://www.awardlabels.co.nz/assets/images/ico15.gif) no-repeat 0 4px;
}
.red-box ul span{
	display:block;
	color:#ffa56f;
	padding:3px 0 4px;
}
.gray-box ul a,
.orange-box ul a,
.red-box ul a{
	color:#fff;
}
.orange-box{
	width:100%;
	margin:0 0 9px;
}
.orange-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-orange-box-top.png) no-repeat;
	height:24px;
}
.orange-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-orange-box-center.png) repeat-y;
	height:48px;
	padding:0 5px;
}
.orange-box .c:after{
	content:"";
	display:block;
	clear:both; 
}
.orange-box .holder{
	padding:0 10px 0;
	float:left;
	width:156px;
	margin:-11px 0 -129px;
	position:relative;
}
.orange-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-orange-box-bottom.png) no-repeat bottom;
	height: 142px;
}
#sidebar .orange-box h3{
	background:url(http://www.awardlabels.co.nz/assets/images/ico13.gif) repeat-x 0 100%;
}
#sidebar .red-box{
	width:100%;
}
.red-box .t{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-red-box-top.png) no-repeat;
	height: 24px;
	font-size:0;
	line-height:0;
}
.red-box .c{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-red-box-center.png) repeat-y;
	height:1%;
}
.red-box .c:after{
	content:"";
	display:block;
	clear:both;
}
.red-box .b{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-red-box-bottom.png) no-repeat bottom;
	height: 18px;
}
.red-box .holder{
	height:1%;
	padding:0 15px;
	float:left;
	width:156px;
	margin:-11px 0 -10px;
	position:relative;
}
#sidebar .red-box h3{
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line04.gif) repeat-x 0 100%;
}
.footer-wrapper{
	width:100%;
	background:#edf7fc url(http://www.awardlabels.co.nz/assets/images/bg-footer.gif) repeat-x;
	margin:-49px 0 0;
}
#footer .columns{
	width:980px;
	overflow:hidden;
	margin:0 0 21px -4px;
}
#footer .column{
	float:left;
	display:inline;
	/*width:170px;*/
	width:150px;
	/*margin:0 0 0 26px;*/
	margin:0 0 0 6px;
	text-align: left;
}
#footer h4{
	margin:0 0 11px;
	/*font-size:14px;*/
	font-size:12px;
	line-height:17px;
	color:#226285;
	background:url(http://www.awardlabels.co.nz/assets/images/bg-line.gif) repeat-x 0 100%;
	padding:0 0 12px;
	font-weight:normal;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	line-height:13px;
	font-size:11px;
}
#footer ul li{
	margin:0 0 3px;
}
#footer ul a{
	background:url(http://www.awardlabels.co.nz/assets/images/ico16.gif) no-repeat 0 4px;
	color:#FF7E00;
	padding:0 0 0 10px;
}
#footer ul a:hover{
	background:url(http://www.awardlabels.co.nz/assets/images/ico09.gif) no-repeat 0 4px;
	color:#004B73;
	text-decoration:none;
}
#footer p{
	font-size:11px;
	line-height:13px;
	color:#71a0b9;
	text-align:center;
	margin:0;
}
H1.blue{
	margin-top:4.0px;
	margin-right:0in;
	margin-bottom:0.0px;
	margin-left:0in;
	page-break-after:avoid;	
	FONT-SIZE: 15px; 
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
	text-align : left;
	color : #0D5C91;  /*#996600*/
}
#main h2.bold {/* Rusty */
	margin-top:4.0px;
	margin-right:0in;
	margin-bottom:3.0px;
	margin-left:0in;
	page-break-after:avoid;	
	FONT-SIZE: 14px; 
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
	text-align : left;
	color : #0D5C91;  /*blue: #336699*/
}
.boldbody {
   color: Black; 
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 11px;
}
.boldbodyblue {
   color: #0D5C91; 
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 11px;
}
.BodyLightBlue {
   color: #0D5C91; 
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   FONT-SIZE: 11px;
}
TD.borderbottom {
	border-bottom : 1px solid #cccccc;
}	
.cyan-box ul {
	margin:0;	
	padding:0 0 0 2px;	
	vertical-align: middle
}
.cyan-box li{
	margin:0;
	margin-left: 10px;
	padding-left:5px;
	padding-bottom: 0;
   height:0.4em; 
   vertical-align: middle;
	list-style : circle 0px;
}
.BoldBodyred {
   color: #CC0000; 
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 12px;
}
.boldbodyred {
   color: #CC0000; 
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 12px;
}
.bodybluesmall {
	FONT-SIZE: 10.0px; 
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: normal;
	text-align : left;
	color : #0D5C91;
}
.bodyblue {
	FONT-SIZE: 13.1px; 
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: normal;
	text-align : left;
	color : #0D5C91;
}
.bodyOrange {
	FONT-SIZE: 11px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color : #FF803B;
}
.bodyOrangeBold {
	FONT-SIZE: 11px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color : #FF803B;
	font-weight: bold;
}
.bodyOrangeBold_h3 {
	FONT-SIZE: 12px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color : #FF803B;
	font-weight: bold;
}
.RedSmall {
   color: #cc0000; 
   font-family: Verdana,Arial, Helvetica, sans-serif;
   FONT-WEIGHT: normal;
   FONT-SIZE: 11px;
}
.BlueSmall {
   color: #3347B9; 
   font-family: Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: normal;
   FONT-SIZE: 11px;
}
.ErrorSmall {
   color: red; 
   font-family: Verdana, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 11px;
}
H1.titlepagename {
	/*padding-top: 5px;*/
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:5.0px;
	margin-left:0in;
	FONT-SIZE: 14px;
	letter-spacing: 1.5px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
   FONT-WEIGHT: bold;
	color: #000033;
} 
  